/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * degular:
 *   - http://typekit.com/eulas/00000000000000007735c867
 *   - http://typekit.com/eulas/00000000000000007735c869
 *   - http://typekit.com/eulas/00000000000000007735c877
 *   - http://typekit.com/eulas/00000000000000007735c87b
 * degular-display:
 *   - http://typekit.com/eulas/00000000000000007735c850
 *   - http://typekit.com/eulas/00000000000000007735c854
 *   - http://typekit.com/eulas/00000000000000007735c855
 *   - http://typekit.com/eulas/00000000000000007735c856
 *   - http://typekit.com/eulas/00000000000000007735c85b
 *   - http://typekit.com/eulas/00000000000000007735c85f
 *   - http://typekit.com/eulas/00000000000000007735c864
 *   - http://typekit.com/eulas/00000000000000007735c866
 *   - http://typekit.com/eulas/00000000000000007735c86a
 *   - http://typekit.com/eulas/00000000000000007735c86c
 *   - http://typekit.com/eulas/00000000000000007735c870
 *   - http://typekit.com/eulas/00000000000000007735c873
 *   - http://typekit.com/eulas/00000000000000007735c876
 *   - http://typekit.com/eulas/00000000000000007735c878
 * degular-text:
 *   - http://typekit.com/eulas/00000000000000007735c865
 *   - http://typekit.com/eulas/00000000000000007735c868
 *   - http://typekit.com/eulas/00000000000000007735c879
 *   - http://typekit.com/eulas/00000000000000007735c87a
 * gyst-variable:
 *   - http://typekit.com/eulas/000000000000000077508a98
 *   - http://typekit.com/eulas/000000000000000077508a99
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-07-10 07:49:53 UTC"}*/

@import url("1781067692952_kafm8.css");

@font-face {
font-family:"degular";
src:url("1781067692978_3966r.bin") format("woff2"),url("1781067693006_zfx77.woff") format("woff"),url("1781067693034_bfcah.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781067693063_c9gve.bin") format("woff2"),url("1781067693088_8hzhv.woff") format("woff"),url("1781067693114_wk1tm.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781067693141_zybyo.bin") format("woff2"),url("1781067693168_a106y.woff") format("woff"),url("1781067693195_kzgeq.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1781067693226_xh8g2.bin") format("woff2"),url("1781067693252_78hn7.woff") format("woff"),url("1781067693277_ocb33.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693306_zsxty.bin") format("woff2"),url("1781067693329_de1s7.woff") format("woff"),url("1781067693353_rv9h5.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693378_jbxa1.bin") format("woff2"),url("1781067693401_ko1tf.woff") format("woff"),url("1781067693425_2hxn2.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693445_w2c9x.bin") format("woff2"),url("1781067693475_qg8hg.woff") format("woff"),url("1781067693501_eh4wb.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693523_5gcn1.bin") format("woff2"),url("1781067693545_beayp.woff") format("woff"),url("1781067693586_ec1v2.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693609_8jdn7.bin") format("woff2"),url("1781067693633_7c0aj.woff") format("woff"),url("1781067693668_j33y8.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693695_91t6r.bin") format("woff2"),url("1781067693723_muj8w.woff") format("woff"),url("1781067693752_jyzpy.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693776_at57d.bin") format("woff2"),url("1781067693799_zsa6l.woff") format("woff"),url("1781067693826_evaj6.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693847_tjuef.bin") format("woff2"),url("1781067693871_ikvp5.woff") format("woff"),url("1781067693896_7pkjj.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067693927_x4kbm.bin") format("woff2"),url("1781067693952_pd6j3.woff") format("woff"),url("1781067693984_7850t.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067694006_kuksx.bin") format("woff2"),url("1781067694030_itna6.woff") format("woff"),url("1781067694053_jryy8.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067694097_pl35c.bin") format("woff2"),url("1781067694121_f8mfe.woff") format("woff"),url("1781067694148_r27me.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067694170_x5kgt.bin") format("woff2"),url("1781067694202_3qedc.woff") format("woff"),url("1781067694228_u7yx0.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067694252_qz791.bin") format("woff2"),url("1781067694293_v2kc5.woff") format("woff"),url("1781067694323_5iv97.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1781067694344_f31zw.bin") format("woff2"),url("1781067694383_f06ea.woff") format("woff"),url("1781067694408_lu65j.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781067694429_dhupe.bin") format("woff2"),url("1781067694456_3f1q3.woff") format("woff"),url("1781067694484_y3qsg.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781067694517_6j7hy.bin") format("woff2"),url("1781067694547_v891h.woff") format("woff"),url("1781067694585_g7udw.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781067694610_y7ax2.bin") format("woff2"),url("1781067694634_qrlp0.woff") format("woff"),url("1781067694660_j8qmv.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1781067694686_3ofwq.bin") format("woff2"),url("1781067694723_5im23.woff") format("woff"),url("1781067694748_u7piw.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-italic.woff2") format("woff2");
font-display:auto;font-style:italic;font-weight:100 700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-normal.woff2") format("woff2");
font-display:auto;font-style:normal;font-weight:100 700;font-stretch:normal;
}

.tk-degular { font-family: "degular",sans-serif; }
.tk-degular-display { font-family: "degular-display",sans-serif; }
.tk-degular-text { font-family: "degular-text",sans-serif; }
.tk-gyst-variable { font-family: "gyst-variable",sans-serif; }
